<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman: Gotham Nights</Series>
  <Number>21</Number>
  <Web>https://www.comixology.com/Batman-Gotham-Nights-21/digital-comic/901518</Web>
  <Summary>Batman and Nightwing investigate an urban legend of monsters in the woods outside of Gotham City, but the basis for these stories might be stranger than they ever guessed…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB901518], [RELDATE:2020-11-16]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
